Subject: [TR] TR4A - Is this noise detonation (link provided to listen)

From: "G.D. Huggins" <[email-masked]>
Date: Fri, 20 Apr 2012 12:34:52 -0500

All,

In order to help you help me, I made a recording of the engine with a quality
microphone and posted to YouTube (link below).
In addition to the normal tappet and valve noise we should hear in the engine,
I have this mysterious "rattle" that seems to correspond to the advance
kicking on or off.
Randall suggested it might be detonation, but I have no idea what the hell
detonation sounds like.
Could you please watch/listen to the video and discern what the noise is?
(Detonation, other)

http://www.youtube.com/watch?v=Rf2qpLHv9IM

The following comments are related to the video:

After start-up, the rattle is spotty when idling
When I move to fast idle, it greatly diminishes
When I give it real throttle, the rattle is super loud and present
When I come down it diminishes, but suddenly spikes (second 32), which I
believe is when the advance cuts out

Cheers,

Guy D. Huggins
1965 Triumph TR4A
CTC 63569LO

Online project diary at http://www.genfiniti.com/triumph

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]